Index: general.ent
===================================================================
--- general.ent	(revision 4297fc2ad8034aaeabc5838fd76d2f730c04c377)
+++ general.ent	(revision 7f9cefb556a1bc2a45c783ae677d07461dc73ced)
@@ -24,40 +24,40 @@
 <!ENTITY blfs-bootscripts-version     "20050313"> 
 <!ENTITY blfs-bootscripts-download    "&downloads-root;/blfs-bootscripts-&blfs-bootscripts-version;.tar.bz2">
-                                     
-<!-- Part II -->                     
+ 
+<!-- Part II -->
 <!-- Chapter 3 -->
 <!ENTITY autofs-version               "4.1.3">
 
-<!-- Chapter 4 -->                   
+<!-- Chapter 4 -->
 <!ENTITY openssl-version              "0.9.7f">
-<!ENTITY cracklib-version             "2.7">   
-<!ENTITY Linux_PAM-version            "0.78">  
-<!ENTITY shadow-version               "4.0.7">  
-<!ENTITY iptables-version             "1.3.1"> 
-<!ENTITY gnupg-version                "1.4.0">  
-<!ENTITY tripwire-version             "portable-0.9">   
-<!ENTITY heimdal-version              "0.6.3">   
-<!ENTITY mitkrb-version               "1.4"> 
-<!ENTITY cyrus-sasl-version           "2.1.20"> 
-<!ENTITY stunnel-version              "4.09"> 
-                                  
-<!-- Chapter 5 -->                
-<!ENTITY reiser-version               "3.6.19"> 
+<!ENTITY cracklib-version             "2.7">
+<!ENTITY Linux_PAM-version            "0.78">
+<!ENTITY shadow-version               "4.0.7">
+<!ENTITY iptables-version             "1.3.1">
+<!ENTITY gnupg-version                "1.4.0">
+<!ENTITY tripwire-version             "portable-0.9">
+<!ENTITY heimdal-version              "0.6.3">
+<!ENTITY mitkrb-version               "1.4">
+<!ENTITY cyrus-sasl-version           "2.1.20">
+<!ENTITY stunnel-version              "4.09">
+
+<!-- Chapter 5 -->
+<!ENTITY reiser-version               "3.6.19">
 <!ENTITY xfsprogs-version             "2.6.25">
-                                  
-<!-- Chapter 6 -->                
-<!ENTITY vim-version                  "6.3">  
-<!ENTITY emacs-version                "21.4a">  
-<!ENTITY nano-version                 "1.2.4">  
-<!ENTITY joe-version                  "3.1"> 
+ 
+<!-- Chapter 6 -->
+<!ENTITY vim-version                  "6.3">
+<!ENTITY emacs-version                "21.4a">
+<!ENTITY nano-version                 "1.2.4">
+<!ENTITY joe-version                  "3.1">
 <!ENTITY ed-version                   "0.2">
-                                  
-<!-- Chapter 7 -->                
-<!ENTITY ash-version                  "0.4.0"> 
-<!ENTITY tcsh-version                 "6.13.00">  
-<!ENTITY zsh-version                  "4.2.4">        
-                                     
-<!-- Part III -->                    
-<!-- Chapter 8 -->                   
+
+<!-- Chapter 7 -->
+<!ENTITY ash-version                  "0.4.0">
+<!ENTITY tcsh-version                 "6.13.00">
+<!ENTITY zsh-version                  "4.2.4">
+ 
+<!-- Part III -->
+<!-- Chapter 8 -->
 <!ENTITY pcre-version                 "5.0">
 <!ENTITY popt-version                 "1.7">
@@ -84,6 +84,6 @@
 <!ENTITY libpcap-version              "0.8.3">
 <!ENTITY libusb-version               "0.1.10a">
-                                     
-<!-- Chapter 9 -->                   
+
+<!-- Chapter 9 -->
 <!ENTITY libjpeg-version              "6b">
 <!ENTITY libpng-version               "1.2.8">
@@ -91,6 +91,6 @@
 <!ENTITY libungif-version             "4.1.3">
 <!ENTITY giflib-version               "4.1.3">
+<!ENTITY lcms-version                 "1.14">
 <!ENTITY libmng-version               "1.0.8">
-<!ENTITY lcms-version                 "1.14">
 <!ENTITY freetype2-version            "2.1.9">
 <!ENTITY fontconfig-version           "2.3.1">
@@ -100,6 +100,6 @@
 <!ENTITY aalib-version                "1.4rc5">
 <!ENTITY imlib2-version               "1.2.0">
-                                                                                      
-<!-- Chapter 10 -->                  
+
+<!-- Chapter 10 -->
 <!ENTITY bc-version                   "1.06">
 <!ENTITY rep-gtk-version              "0.18">
@@ -114,6 +114,6 @@
 <!ENTITY xscreensaver-version         "4.19">
 <!ENTITY pilot-link-version           "0.11.8">
-                                                                                      
-<!-- Chapter 11 -->                  
+
+<!-- Chapter 11 -->
 <!ENTITY gpm-version                  "1.20.1">
 <!ENTITY fcron-version                "2.9.5.1">
@@ -128,7 +128,22 @@
 <!ENTITY sysstat-version              "5.1.5">
 <!ENTITY apache-ant-version           "1.6.2">
-                                     
-<!-- Chapter 12 -->                  
+
+<!-- Chapter 12 -->
+<!ENTITY dejagnu-version              "1.4.4">
+<!ENTITY doxygen-version              "1.4.1">
+<!ENTITY expect-version               "5.43.0">
+<!ENTITY gcc-version                  "3.4.3">
+<!ENTITY gcc3-version                 "3.3.4">
+<!ENTITY guile-version                "1.6.7">
+<!ENTITY j2sdk-bin-version            "1.4.2_07">
+<!ENTITY j2sdk-src-version            "1.4.2">
+<!ENTITY librep-version               "0.17">
+<!ENTITY NASM-version                 "0.98.39">
+<!ENTITY pdl-version                  "2.4.2">
+<!ENTITY php-version                  "5.0.4">
 <!ENTITY Python-version               "2.4.1">
+<!ENTITY ruby-version                 "1.8.2">
+<!ENTITY tcl-version                  "8.4.9">
+<!ENTITY tk-version                   "8.4.9">
 <!ENTITY LFS-Perl-version             "5.8.6">
 <!ENTITY Module-Info-version          "0.26">
@@ -158,5 +173,4 @@
 <!ENTITY Finance-Quote-version        "1.08">
 <!ENTITY HTML-TableExtract-version    "1.08">
-<!ENTITY pdl-version                  "2.4.2">
 <!ENTITY Filter-version               "1.30">
 <!ENTITY Term-ReadLine-Gnu-version    "1.15">
@@ -170,129 +184,113 @@
 <!ENTITY GSD-version                  "1.13">
 <!ENTITY Starlink-Config-version      "1.00">
-<!ENTITY librep-version               "0.17">
-<!ENTITY j2sdk-bin-version            "1.4.2_07">
-<!ENTITY j2sdk-src-version            "1.4.2">
-<!ENTITY ruby-version                 "1.8.2">
-<!ENTITY expect-version               "5.43.0">
-<!ENTITY dejagnu-version              "1.4.4">
-<!ENTITY gcc-version                  "3.4.3">
-<!ENTITY tcl-version                  "8.4.9">
-<!ENTITY tk-version                   "8.4.9">
-<!ENTITY gcc2-version                 "2.95.3">
-<!ENTITY NASM-version                 "0.98.39">
-<!ENTITY gcc3-version                 "3.3.4">                                     
-<!ENTITY guile-version                "1.6.7">
-<!ENTITY doxygen-version              "1.4.1">                                     
-<!-- Part IV -->                     
-                                     
-<!-- Chapter 13 -->                  
-<!ENTITY ppp-version                  "2.4.3"> 
-<!ENTITY wvdial-version               "1.54.0"> 
-                                  
-<!-- Chapter 14 -->               
-<!ENTITY dhcp-version                 "3.0.2"> 
-<!ENTITY dhcpcd-version               "1.3.22-pl4">   
-                                  
-<!-- Chapter 15 -->               
-<!ENTITY pppoe-version                "3.5"> 
-                                  
-<!-- Chapter 16 -->               
-<!ENTITY curl-version                 "7.13.1"> 
-<!ENTITY wvstreams-version            "4.0.1">  
-<!ENTITY gnet-version                 "2.0.5">   
-<!ENTITY libsoup-version              "2.2.1"> 
-                                  
-<!-- Chapter 17 -->               
-<!ENTITY Links-version                "2.1pre15">  
+<!-- Part IV -->
+
+<!-- Chapter 13 -->
+<!ENTITY ppp-version                  "2.4.3">
+<!ENTITY wvdial-version               "1.54.0">
+ 
+<!-- Chapter 14 -->
+<!ENTITY dhcp-version                 "3.0.2">
+<!ENTITY dhcpcd-version               "1.3.22-pl4">
+
+<!-- Chapter 15 -->
+<!ENTITY pppoe-version                "3.5">
+
+<!-- Chapter 16 -->
+<!ENTITY curl-version                 "7.13.1">
+<!ENTITY wvstreams-version            "4.0.1">
+<!ENTITY gnet-version                 "2.0.5">
+<!ENTITY libsoup-version              "2.2.1">
+
+<!-- Chapter 17 -->
+<!ENTITY Links-version                "2.1pre15">
 <!ENTITY lynx-version                 "2.8.5">
-<!ENTITY w3m-version                  "0.5.1"> 
-                                  
-<!-- Chapter 18 -->               
-<!ENTITY ncftp-version                "3.1.7"> 
-<!ENTITY openssh-version              "4.0p1"> 
-<!ENTITY rsync-version                "2.6.3"> 
-<!ENTITY cvs-version                  "1.11.18">  
+<!ENTITY w3m-version                  "0.5.1">
+
+<!-- Chapter 18 -->
+<!ENTITY ncftp-version                "3.1.7">
+<!ENTITY openssh-version              "4.0p1">
+<!ENTITY rsync-version                "2.6.3">
+<!ENTITY cvs-version                  "1.11.18">
 <!ENTITY subversion-version           "1.1.4">
-<!ENTITY wget-version                 "1.9.1">  
-<!ENTITY tcpwrappers-version          "7.6">  
-<!ENTITY portmap-version              "5beta">    
-<!ENTITY inetutils-version            "1.4.2">  
-<!ENTITY nfs-utils-version            "1.0.6">   
-<!ENTITY ncpfs-version                "2.2.4"> 
-<!ENTITY ntp-version                  "4.2.0">  
+<!ENTITY wget-version                 "1.9.1">
+<!ENTITY tcpwrappers-version          "7.6">
+<!ENTITY portmap-version              "5beta">
+<!ENTITY inetutils-version            "1.4.2">
+<!ENTITY ncpfs-version                "2.2.4">
+<!ENTITY ntp-version                  "4.2.0">
 <!ENTITY net-tools-version            "1.60">
-                                  
-<!-- Chapter 19 -->               
-<!ENTITY traceroute-version           "1.4a12"> 
-<!ENTITY nmap-version                 "3.75">  
+
+<!-- Chapter 19 -->
+<!ENTITY traceroute-version           "1.4a12">
+<!ENTITY nmap-version                 "3.75">
 <!ENTITY whois-version                "4.7.2">
-<!ENTITY bind-version                 "9.3.0"> 
-<!ENTITY ethereal-version             "0.10.9"> 
-                                  
-<!-- Chapter 20 -->               
-<!ENTITY nail-version                 "11.22"> 
-<!ENTITY procmail-version             "3.22">  
-<!ENTITY fetchmail-version            "6.2.5">  
-<!ENTITY mutt-version                 "1.4.2.1i"> 
-<!ENTITY pine-version                 "4.60">  
-<!ENTITY slrn-version                 "0.9.8.1"> 
-                                  
-<!-- Part VI -->                     
-<!-- Chapter 21 -->                  
+<!ENTITY bind-version                 "9.3.0">
+<!ENTITY ethereal-version             "0.10.9">
+
+<!-- Chapter 20 -->
+<!ENTITY nail-version                 "11.22">
+<!ENTITY procmail-version             "3.22">
+<!ENTITY fetchmail-version            "6.2.5">
+<!ENTITY mutt-version                 "1.4.2.1i">
+<!ENTITY pine-version                 "4.60">
+<!ENTITY slrn-version                 "0.9.8.1">
+ 
+<!-- Part VI -->
+<!-- Chapter 21 -->
+<!ENTITY apache-version               "2.0.53">
+<!-- bind (chapter 19) -->
+<!ENTITY nfs-utils-version            "1.0.6">
+<!-- openssh (chapter 18) -->
+<!ENTITY proftpd-version              "1.2.10">
+<!ENTITY samba3-version               "3.0.13">
+<!ENTITY vsftpd-version               "2.0.1">
+<!ENTITY xinetd-version               "2.3.13">
+
+<!-- Chapter 22 -->
+<!ENTITY courier-version              "0.47">
+<!ENTITY exim-version                 "4.43">
 <!ENTITY postfix-version              "2.1.5">
+<!ENTITY qpopper-version              "4.0.5">
 <!ENTITY sendmail-version             "8.13.4">
-<!ENTITY exim-version                 "4.43">
-<!ENTITY qpopper-version              "4.0.5">
-<!ENTITY courier-version              "0.47">
-                                     
-<!-- Chapter 22 -->                  
-<!-- bind (chapter 19) -->           
-<!-- cvs (chapter 18) -->            
+
+<!-- Chapter 23 -->
+<!ENTITY db-version                   "4.3.27">
+<!ENTITY mysql-version                "4.1.10a">
+<!ENTITY postgresql-version           "8.0.1">
+
+<!-- Chapter 24 -->
+<!-- dhcp (chapter 14) -->
+<!ENTITY leafnode-version             "1.10.8">
+<!ENTITY openldap-version             "2.2.24">
+<!-- rsync (chaptet 18) -->
+<!-- cvs (chapter 18) -->
 <!-- subversion (chapter 18) -->
-<!-- dhcp (chapter 14) -->           
-<!ENTITY leafnode-version             "1.10.8">
-<!-- openssh (chapter 18) -->        
-<!-- rsync (chaptet 18) -->          
-<!ENTITY openldap-version             "2.2.24">
-<!ENTITY samba3-version               "3.0.13">
-<!ENTITY xinetd-version               "2.3.13">
-                                     
-<!-- Part VII -->                    
-<!-- Chapter 23 -->                  
-<!ENTITY db-version                   "4.3.27">  
-<!ENTITY mysql-version                "4.1.10a">   
-<!ENTITY postgresql-version           "8.0.1"> 
-                                     
-<!-- Chapter 24 -->                  
-<!ENTITY apache-version               "2.0.53">  
-<!ENTITY php-version                  "5.0.4">  
-<!ENTITY proftpd-version              "1.2.10">  
-<!ENTITY vsftpd-version               "2.0.1">  
-                                     
-<!--   Part VIII -->                 
-<!-- Chapter 25 -->                  
-<!ENTITY xorg-version                 "6.8.2"> 
-<!ENTITY xfree86-version              "4.4.0">   
-                                     
-<!-- Chapter 26 -->                  
-<!ENTITY qt-version                   "3.3.3"> 
-<!ENTITY GTK-version                  "1.2.10"> 
-<!ENTITY pango-version                "1.8.1">   
-<!ENTITY atk-version                  "1.9.1"> 
-<!ENTITY gtk2-version                 "2.6.7"> 
-<!ENTITY lesstif-version              "0.94.0">   
-<!ENTITY startup-notification-version "0.8">   
-<!ENTITY shared-mime-info-version     "0.15">   
-<!ENTITY hicolor-icon-theme-version   "0.5"> 
-<!ENTITY libxklavier-version          "2.0">  
-<!ENTITY freeglut-version             "2.2.0">  
+
+<!-- Part VII -->
+<!-- Chapter 25 -->
+<!ENTITY xorg-version                 "6.8.2">
+<!ENTITY xfree86-version              "4.4.0">
+
+<!-- Chapter 26 -->
+<!ENTITY qt-version                   "3.3.3">
+<!ENTITY GTK-version                  "1.2.10">
+<!ENTITY pango-version                "1.8.1">
+<!ENTITY atk-version                  "1.9.1">
+<!ENTITY gtk2-version                 "2.6.7">
+<!ENTITY lesstif-version              "0.94.0">
+<!ENTITY startup-notification-version "0.8">
+<!ENTITY shared-mime-info-version     "0.15">
+<!ENTITY hicolor-icon-theme-version   "0.5">
+<!ENTITY libxklavier-version          "2.0">
+<!ENTITY freeglut-version             "2.2.0">
 
 <!-- Chapter 27 -->
-<!ENTITY sawfish-version              "1.3">  
-<!ENTITY fluxbox-version              "0.9.12"> 
-<!ENTITY metacity-version             "2.8.6">  
-<!ENTITY xfce-version                 "4.2.0">  
-
-<!-- Part IX -->
+<!ENTITY sawfish-version              "1.3">
+<!ENTITY fluxbox-version              "0.9.12">
+<!ENTITY metacity-version             "2.8.6">
+<!ENTITY xfce-version                 "4.2.0">
+
+<!-- Part VIII -->
 <!-- Chapter 28 -->
 <!ENTITY kde-version                  "3.3.2">
@@ -302,9 +300,9 @@
 <!ENTITY kde-download-ftp             "ftp://ftp.kde.org/pub/kde/stable/&kde-dldir;/src">
 <!ENTITY kde-dir                      "$KDE_PREFIX">
-                                   
-<!-- Chapter 29 -->                
+
+<!-- Chapter 29 -->
 <!ENTITY kdevelop-version             "3.1.2">
 
-<!-- Part X -->
+<!-- Part IX -->
 <!-- Chapter 30 -->
 <!ENTITY gnome-version                "2.8">
@@ -334,9 +332,9 @@
 <!ENTITY eel-version                  "2.8.2">
 <!ENTITY nautilus-version             "2.8.2">
+<!ENTITY control-center-version       "2.8.1">
 <!ENTITY gnome2-user-docs-version     "2.8.1">
 <!ENTITY libgtkhtml-version           "2.6.2">
 <!ENTITY gnome-doc-utils-version      "0.1">
 <!ENTITY yelp-version                 "2.6.4">
-<!ENTITY control-center-version       "2.8.1">
 
 <!-- Chapter 31 -->
@@ -390,121 +388,118 @@
 <!ENTITY libcapplet-version           "1.5.11">
 <!ENTITY soup-version                 "0.7.11">
+<!ENTITY libghttp-version             "1.0.9">
 <!ENTITY gtkhtml1-version             "1.1.7">
-<!ENTITY libghttp-version             "1.0.9">
+
+<!-- Part X -->
+<!-- Chapter 33 -->
+<!ENTITY AbiWord-version              "2.2.3">
+<!ENTITY gnumeric-version             "1.4.1">
+<!ENTITY gnucash-version              "1.8.10">
+<!ENTITY gimp-version                 "2.2.3">
+<!ENTITY evolution-version            "2.0.2">
+
+<!-- Chapter 34 -->
+<!ENTITY koffice-version              "1.3.5">
+<!ENTITY openoffice-version           "1.1.4">
+
+<!-- Chapter 35 -->
+<!ENTITY mozilla-version              "1.7.5">
+<!ENTITY firefox-version              "1.0.2">
+<!ENTITY galeon-version               "1.3.18">
+<!ENTITY dillo-version                "0.8.4">
+
+<!-- Chapter 36 -->
+<!ENTITY thunderbird-version          "1.0">
+<!ENTITY pan-version                  "0.14.2">
+<!ENTITY balsa-version                "2.2.6">
 
 <!-- Part XI -->
-<!-- Chapter 33 --> 
-<!ENTITY AbiWord-version              "2.2.3">
-<!ENTITY gnumeric-version             "1.4.1"> 
-<!ENTITY gnucash-version              "1.8.10"> 
-<!ENTITY gimp-version                 "2.2.3"> 
-<!ENTITY evolution-version            "2.0.2">  
-
-<!-- Chapter 34 -->    
-<!ENTITY koffice-version              "1.3.5">  
-<!ENTITY openoffice-version           "1.1.4"> 
-
-<!-- Chapter 35 -->        
-<!ENTITY mozilla-version              "1.7.5">  
-<!ENTITY firefox-version              "1.0.2"> 
-<!ENTITY galeon-version               "1.3.18"> 
-<!ENTITY dillo-version                "0.8.4">  
-
-<!-- Chapter 36 -->
-<!ENTITY thunderbird-version          "1.0">  
-<!ENTITY pan-version                  "0.14.2"> 
-<!ENTITY balsa-version                "2.2.6">    
-
-<!-- Part XII -->
-<!-- Chapter 37 --> 
-<!ENTITY alsa-version                 "1.0.8"> 
-<!ENTITY alsa-lib-version             "&alsa-version;"> 
-<!ENTITY alsa-utils-version           "&alsa-version;">  
-<!ENTITY alsa-tools-version           "&alsa-version;">  
-<!ENTITY alsa-firmware-version        "&alsa-version;">  
-<!ENTITY alsa-oss-version             "&alsa-version;">  
+<!-- Chapter 37 -->
+<!ENTITY alsa-version                 "1.0.8">
+<!ENTITY alsa-lib-version             "&alsa-version;">
+<!ENTITY alsa-utils-version           "&alsa-version;">
+<!ENTITY alsa-tools-version           "&alsa-version;">
+<!ENTITY alsa-firmware-version        "&alsa-version;">
+<!ENTITY alsa-oss-version             "&alsa-version;">
 <!ENTITY alsa-download-http           "http://gd.tuwien.ac.at/opsys/linux/alsa">
-<!ENTITY alsa-download-ftp            "ftp://ftp.alsa-project.org/pub"> 
-
-<!ENTITY audiofile-version            "0.2.6"> 
-<!ENTITY esound-version               "0.2.35">   
-<!ENTITY sdl-version                  "1.2.8">      
-<!ENTITY libao-version                "0.8.5">   
-<!ENTITY libogg-version               "1.1.2">   
-<!ENTITY libvorbis-version            "1.1.0"> 
-<!ENTITY nas-version                  "1.6">  
-<!ENTITY libmpeg3-version             "1.5.4">   
-<!ENTITY libmad-version               "0.15.1b"> 
-<!ENTITY openquicktime-version        "1.0">  
-<!ENTITY libfame-version              "0.9.1">     
-<!ENTITY speex-version                "1.0.4">  
-<!ENTITY id3lib-version               "3.8.3">  
-<!ENTITY flac-version                 "1.1.1">  
-<!ENTITY libdvdcss-version            "1.2.8">  
-<!ENTITY libdvdread-version           "0.9.4"> 
-<!ENTITY libdv-version                "0.103"> 
-<!ENTITY liba52-version               "0.7.4">    
-<!ENTITY xvid-version                 "1.0.2">  
-<!ENTITY xine-lib-version             "1.0">  
-<!ENTITY libmikmod-version            "3.1.11"> 
+<!ENTITY alsa-download-ftp            "ftp://ftp.alsa-project.org/pub">
+<!ENTITY audiofile-version            "0.2.6">
+<!ENTITY esound-version               "0.2.35">
+<!ENTITY sdl-version                  "1.2.8">
+<!ENTITY libao-version                "0.8.5">
+<!ENTITY libogg-version               "1.1.2">
+<!ENTITY libvorbis-version            "1.1.0">
+<!ENTITY nas-version                  "1.6">
+<!ENTITY libmpeg3-version             "1.5.4">
+<!ENTITY libmad-version               "0.15.1b">
+<!ENTITY openquicktime-version        "1.0">
+<!ENTITY libfame-version              "0.9.1">
+<!ENTITY speex-version                "1.0.4">
+<!ENTITY id3lib-version               "3.8.3">
+<!ENTITY flac-version                 "1.1.1">
+<!ENTITY libdvdcss-version            "1.2.8">
+<!ENTITY libdvdread-version           "0.9.4">
+<!ENTITY libdv-version                "0.103">
+<!ENTITY liba52-version               "0.7.4">
+<!ENTITY xvid-version                 "1.0.2">
+<!ENTITY xine-lib-version             "1.0">
+<!ENTITY libmikmod-version            "3.1.11">
 <!ENTITY gstreamer-version            "0.8.7">
 <!ENTITY gst-plugins-version          "0.8.5">
 
-<!-- Chapter 38 --> 
-<!ENTITY mpg123-version               "0.59r"> 
-<!ENTITY vorbistools-version          "1.0.1">  
-<!ENTITY XMMS-version                 "1.2.10">   
-<!ENTITY lame-version                 "3.96.1">    
-<!ENTITY CDParanoia-version           "III-9.8">  
-
-<!-- Chapter 39 --> 
+<!-- Chapter 38 -->
+<!ENTITY mpg123-version               "0.59r">
+<!ENTITY vorbistools-version          "1.0.1">
+<!ENTITY XMMS-version                 "1.2.10">
+<!ENTITY lame-version                 "3.96.1">
+<!ENTITY CDParanoia-version           "III-9.8">
+
+<!-- Chapter 39 -->
 <!ENTITY ffmpeg-version               "0.4.9-pre1">
-<!ENTITY avifile-version              "0.7.41">  
-<!ENTITY mplayer-version              "1.0pre6a"> 
-<!ENTITY xine-ui-version              "0.99.3">  
-<!ENTITY transcode-version            "0.6.14"> 
+<!ENTITY avifile-version              "0.7.41">
+<!ENTITY mplayer-version              "1.0pre6a">
+<!ENTITY xine-ui-version              "0.99.3">
+<!ENTITY transcode-version            "0.6.14">
 
 <!-- Chapter 40 -->
-<!ENTITY cdrtools-version             "2.01">  
-<!ENTITY cdrdao-version               "1.1.9">  
-<!ENTITY udftools-version             "1.0.0b3">   
-
-<!-- Part XIII -->
-<!-- Chapter 41 --> 
-<!ENTITY cups-version                 "1.1.23"> 
-<!ENTITY LPRng-version                "3.8.28"> 
-<!ENTITY gs-version                   "8.14">  
-<!ENTITY espgs-version                "7.07.1">  
+<!ENTITY cdrtools-version             "2.01">
+<!ENTITY cdrdao-version               "1.1.9">
+<!ENTITY udftools-version             "1.0.0b3">
+
+<!-- Part XII -->
+<!-- Chapter 41 -->
+<!ENTITY cups-version                 "1.1.23">
+<!ENTITY LPRng-version                "3.8.28">
+<!ENTITY gs-version                   "8.14">
+<!ENTITY espgs-version                "7.07.1">
 <!ENTITY gimp-print-version           "4.2.7">
 
-<!-- Chapter 42 --> 
-<!ENTITY sane-version                 "1.0.15"> 
-<!ENTITY xsane-version                "0.97">     
-
-<!-- Chapter 43 --> 
+<!-- Chapter 42 -->
+<!ENTITY sane-version                 "1.0.15">
+<!ENTITY xsane-version                "0.97">
+
+<!-- Chapter 43 -->
 <!ENTITY sgml-common-version          "0.6.3">
-<!ENTITY sgml-dtd-3-version           "3.1">   
-<!ENTITY sgml-dtd-version             "4.4">   
-<!ENTITY opensp-version               "1.5.1"> 
-<!ENTITY openjade-version             "1.3.2">   
+<!ENTITY sgml-dtd-3-version           "3.1">
+<!ENTITY sgml-dtd-version             "4.4">
+<!ENTITY opensp-version               "1.5.1">
+<!ENTITY openjade-version             "1.3.2">
 <!ENTITY docbook-dsssl-version        "1.79">
 <!ENTITY docbook-utils-version        "0.6.14">
 
-<!-- Chapter 44 --> 
+<!-- Chapter 44 -->
 <!ENTITY DocBook-version              "4.4">
-<!ENTITY docbook-xsl-version          "1.68.1">  
-
-<!-- Chapter 45 --> 
-<!ENTITY a2ps-version                 "4.13b">  
-<!ENTITY enscript-version             "1.6.4">  
-<!ENTITY psutils-version              "p17">   
-<!ENTITY gsview-version               "4.6">   
-<!ENTITY xpdf-version                 "3.00pl3">  
-<!ENTITY fop-version                  "0.20.5">  
-
-<!-- Chapter 46 --> 
-<!ENTITY tex-version                  "3.0"> 
-<!ENTITY jadetex-version              "3.13"> 
-
-
-
+<!ENTITY docbook-xsl-version          "1.68.1">
+
+<!-- Chapter 45 -->
+<!ENTITY a2ps-version                 "4.13b">
+<!ENTITY enscript-version             "1.6.4">
+<!ENTITY psutils-version              "p17">
+<!ENTITY gsview-version               "4.6">
+<!ENTITY xpdf-version                 "3.00pl3">
+<!ENTITY fop-version                  "0.20.5">
+
+<!-- Chapter 46 -->
+<!ENTITY tex-version                  "3.0">
+<!ENTITY jadetex-version              "3.13">
+
